<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ अब %2$@ पर</string>
	<key>Notifications.%@ hour</key>
	<string>%@ घंटा</string>
	<key>Notifications.%@ hours</key>
	<string>%@ घंटे</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ मिनट</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>बैटरी पर %1$@ मिनट शेष</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' %2$@ से ऊपर %3$@ सेकंड के लिए</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>iStat Menus का अपडेट उपलब्ध है</string>
	<key>Notifications.Battery is now charged</key>
	<string>बैटरी अब चार्ज हो गई है</string>
	<key>Notifications.Battery now at %@</key>
	<string>बैटरी अब %@ पर</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>CPU का उपयोग %1$@ से अधिक %2$@ सेकंड के लिए</string>
	<key>Notifications.Charger connected</key>
	<string>चार्जर जुड़ा हुआ है</string>
	<key>Notifications.Charger disconnected</key>
	<string>चार्जर डिस्कनेक्टेड</string>
	<key>Notifications.Click to finish installation.</key>
	<string>स्थापना समाप्त करने के लिए क्लिक करें</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>घड़ियाँ पीछे %1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>%2$@ में घड़ियाँ पीछे %1$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>घड़ियाँ आगे %1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>%2$@ में घड़ियाँ आगे %1$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>'%1$@' से जुड़ा हुआ</string>
	<key>Notifications.Connected to internet</key>
	<string>इंटरनेट से जुड़ा हुआ</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>अभी %1$@। एहसास %2$@</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>%1$@ को डेलाइट सेविंग समाप्त हुई</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>डेलाइट सेविंग अगली बार %1$@ को %2$@ पर समाप्त होगी</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>डेलाइट सेविंग %1$@ को %2$@ पर समाप्त होगी</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>%1$@ को डेलाइट सेविंग शुरू हुई</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>डेलाइट सेविंग अगली बार %1$@ को %2$@ पर शुरू होगी</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>डेलाइट सेविंग %1$@ को %2$@ पर शुरू होगी</string>
	<key>Notifications.Free memory below %@</key>
	<string>मुक्त मेमोरी %1$@ से नीचे</string>
	<key>Notifications.IP Address changed</key>
	<string>IP पता बदल गया</string>
	<key>Notifications.Internet Status Changed</key>
	<string>इंटरनेट स्थिति बदल गई</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>%2$@पर %1$@ से कम बचा है</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>%2$@ सेकंड के लिए %1$@ से अधिक लोड औसत</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>%2$@ सेकंड के लिए मेमोरी प्रेशर %1$@ से अधिक</string>
	<key>Notifications.More Info</key>
	<string>अधिक जानकारी</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>%2$@ पर %1$@ से अधिक का उपयोग किया गया है</string>
	<key>Notifications.New public IP Address</key>
	<string>नया सार्वजनिक IP पता</string>
	<key>Notifications.No Internet Connection</key>
	<string>इंटरनेट कनेक्शन अनुपलब्ध</string>
	<key>Notifications.Today</key>
	<string>आज</string>
	<key>Notifications.Tomorrow</key>
	<string>कल</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi '%1$@' से जुड़ा हुआ है</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>जब तक पावर आउटलेट में प्लग नहीं लगाया जाता, आपका मैक जल्द ही स्लीप मोड में चला जाएगा।</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) अब स्थापित है।</string>
</dict>
</plist>
